/* --- ## Memphis Flyer Publication.css - REDESIGN -- ## */

div#BlogHeader h1.FromMySeat a,
div#BlogHeader h1.BeyondtheArc a,
div#BlogHeader h1.InTheBluff a,
div#BlogHeader h1.CityBeat a,
div#BlogHeader h1.PoliticsBeat a,
div#BlogHeader h1.JacksonBaker a,
div#BlogHeader h1.TheaterBlog a,
div#BlogHeader h1.SingAllKinds a,
div#BlogHeader h1.BiancaKnowsBest a,
div#BlogHeader h1.TheDailyBuzz a,
div#BlogHeader h1.AskVanceBlog a,
div#BlogHeader h1.MagazineBlog a,
div#BlogHeader h1.TheBruceVBlog a,
div#BlogHeader h1.GetMemphisMoving a,
div#BlogHeader h1.MemphisGaydar a,
div#BlogHeader h1.StyleSessions a,
div#BlogHeader h1.CityBeatBlog a,
div#BlogHeader h1.BookBlog a,
div#BlogHeader h1.TigerBlue a,
div#BlogHeader h1.NothingBlog a,
div#BlogHeader h1.CitySeen a,
div#BlogHeader h1.ExhibitM a,
div#BlogHeader h1.BOM2010 a,
div#BlogHeader h1.BOM a,
div#BlogHeader h1.SaveMemphis a,
div#BlogHeader h1.YouDontKnowJack a,
div#BlogHeader h1.Hotties a,
div#BlogHeader h1.NewsBlog a,
div#BlogHeader h1.AFansNotes a,
div#BlogHeader h1.CallingtheBluff a,
div#BlogHeader h1.OnesZeros a,
div#BlogHeader h1.TheWheelhouse a,
div#BlogHeader h1.OfficeRehab a,
div#BlogHeader h1.HungryMemphis a,
div#BlogHeader h1.FlyontheWallBlog a {
  height: 200px;
  width: 610px;
  text-indent: -9900px;
  display: block;
  margin-bottom: 5px;
}
div#BlogHeader h1.FlyontheWallBlog a{
  background: url(/images/headers/blogs/flyonthewall.jpg);
}
div#BlogHeader h1.FromMySeat a {
  background: url(/images/headers/blogs/frommyseat_blogheader.jpg);
}
div#BlogHeader h1.BeyondtheArc a {
  background: url(/images/headers/blogs/beyondthearc_blogheader.jpg);
}
div#BlogHeader h1.InTheBluff a {
  background: url(/images/headers/blogs/inthebluff_blogheader.jpg);
}
div#BlogHeader h1.CityBeat a {
  background: url(/images/headers/blogs/citybeat_blogheader.jpg);
}
div#BlogHeader h1.PoliticsBeat a,
div#BlogHeader h1.JacksonBaker a {
  background: url(/images/headers/blogs/politicalbeat_blogheader.jpg);
}
div#BlogHeader h1.TheaterBlog a {
  background: url(/images/headers/blogs/theater_blogheader.jpg);
  height: 150px;
}
div#BlogHeader h1.SingAllKinds a {
  background: url(/images/headers/blogs/singallkinds_blogheader.jpg);
  height: 150px;
}
div#BlogHeader h1.BiancaKnowsBest a {
  background: url(/images/headers/blogs/biancaknowsbest_blogheader.jpg);
  height: 150px;
}
div#BlogHeader h1.TheDailyBuzz a {
  background: url(/images/headers/blogs/thedailybuzz_blogheader.jpg);
  height: 150px;
}
div#BlogHeader h1.AskVanceBlog a {
  background: url(/images/headers/blogs/askvance-header.jpg);
  height: 150px;
}
div#BlogHeader h1.MagazineBlog a {
  background: url(/images/headers/blogs/magazine_blogheader.jpg);
  height: 200px;
}
div#BlogHeader h1.TheBruceVBlog a {
  background: url(/images/headers/blogs/brucevblog_header.jpg);
  height: 150px;
}
div#BlogHeader h1.GetMemphisMoving a {
  background: url(/images/headers/blogs/getmemphismoving_bloghed.jpg);
 height: 150px;
}
div#BlogHeader h1.MemphisGaydar a {
  background: url(/images/headers/blogs/memphisgaydar_bloghed.jpg);
 height: 150px;
}
div#BlogHeader h1.StyleSessions a {
  background: url(/images/headers/blogs/stylesessions_blogheader.png);
 height: 150px;
}
div#BlogHeader h1.CityBeatBlog a {
  background: url(/images/headers/blogs/citybeat_bloghed.jpg);
 height: 150px;
}
div#BlogHeader h1.BookBlog a {
  background: url(/images/headers/blogs/books_bloghed.jpg);
 height: 150px;
}
div#BlogHeader h1.TigerBlue a {
  background: url(/images/headers/blogs/tigers_bloghed.jpg);
 height: 200px;
}
div#BlogHeader h1.NothingBlog a {
  background: url(/images/headers/blogs/nothing_bloghed.jpg);
 height: 200px;
}
div#BlogHeader h1.CitySeen a {
  background: url(/images/headers/blogs/cityseen_bloghead.jpg);
 height: 145px;
}
div#BlogHeader h1.ExhibitM a {
  background: url(/images/headers/blogs/exhibitm_header.jpg);
 height: 200px;
}
div#BlogHeader h1.BOM2010 a {
  background: url(/images/headers/blogs/BOM2010_header.gif);
 height: 192px;
}
div#BlogHeader h1.BOM a {
  background: url(/images/headers/blogs/BOMbloghead.jpg);
 height: 200px;
}
div#BlogHeader h1.SaveMemphis a {
  background: url(/images/headers/blogs/savememphis_header.jpg);
 height: 200px;
}
div#BlogHeader h1.YouDontKnowJack a {
  background: url(/images/headers/blogs/ydkj_header.jpg);
 height: 149px;
}
div#BlogHeader h1.Hotties a {
  background: url(/images/headers/blogs/hotties_bloghed.jpg);
 height: 150px;
}
div#BlogHeader h1.NewsBlog a {
  background: url(/images/headers/blogs/newsbloghed.jpg);
 height: 150px;
}
div#BlogHeader h1.AFansNotes a {
  background: url(/images/headers/blogs/afansnotes-blogheader.jpg);
 height: 200px;
}
div#BlogHeader h1.CallingtheBluff a {
  background: url(/images/headers/blogs/callingthebluffheader.jpg);
 height: 200px;
}
div#BlogHeader h1.OnesZeros a {
  background: url(/images/headers/blogs/oneszerosheader.jpg);
 height: 200px;
}
div#BlogHeader h1.TheWheelhouse a {
  background: url(/images/headers/blogs/wheelhouseheader.jpg);
 height: 200px;
}
div#BlogHeader h1.OfficeRehab a {
  background: url(/images/headers/blogs/office_rehab_header.jpg);
 height: 200px;
}
div#BlogHeader h1.HungryMemphis a {
  background: url(/images/headers/blogs/food_bloghed.jpg);
 height: 150px;
}

.subtractiveSelections ul li a {
  background:   transparent url(/images/buttons/subtractiveCheck.gif) no-repeat scroll left top;
  display:      block;
  float:        right;
  font-weight:  normal;
  height:       19px;
  margin-left:  2px;
  text-indent:  -6000px;
  width:        16px;
}

.subtractiveSelections ul li a:active,
.subtractiveSelections ul li a.off {
  background-position:-16px top !important;
}
#Comments #readerComments h3 div {letter-spacing:-0.025em;}


/* added 12/22/11*/
cite.byline .email,
cite.byline .facebook,
cite.byline .twitter {
 height:18px;
 margin:0.5em 0;
 padding-left:27px;
 line-height:18px;
 overflow:hidden;
}
cite.byline .email {
 background:transparent url(/images/icons/email-18x18.png) 6px center no-repeat;
}
cite.byline .facebook {
 background:transparent url(/images/icons/facebook-18x18.png) 6px center no-repeat;
}
cite.byline .twitter {
 background:transparent url(/images/icons/twitter-18x18.png) 6px center no-repeat;
}

div#storyBody div.inlineAudio {
  width: 300px;
  margin: auto;  
}

div#storyBody div.inlineAudio .inlineAudioCaption {
  float:left;  font-size: 11px; color: #333;
}
div#storyBody div.inlineAudio .inlineAudioCredit {
  float:right; font-size: 10px; color: #999;
}

div.commentsHeader a.feedLink {color: transparent !important}

/* Unsubscribe from comment threads */
div#UnsubscribeComment {
  margin: 10px;
}


/* Best of Memphis ads. */
div.BOMAd {
  float:left;
  margin:10px 0;
  text-align:center;
  width:290px;
}

/* Page grids, 3 per row. */
.gridRow
{
  clear:both;
  margin:10px 0;
  overflow:hidden;
}
  .gridRow .gridItem
  {
    float:left;
    text-align:center;
    width:256px;
  }
  div#gridMainSidebarJr .MainSidebar, div#gridMainSidebarJr2 .MainSidebar {}